/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "Hello!";
"GDPR_Descrtiption" = "Please read our Privacy Policy and Terms of Service to learn more about the way we protect your personal information. We encourage you to take part in our product improvement program and help us make CleanMyMac X better by sharing your usage stats.";
"GDPR_MAS_Descrtiption" = "Please refer to our Privacy Policy and Terms of Service to know how we collect, save, and protect your personal information on our servers.
We encourage you to contribute to our CleanMyMac X improvement research by sharing your usage data which we analyze solely for product refinement.";

"GDPR_PrivacyPolicy" = "Privacy Policy";
"GDPR_TermsOfService" = "Terms of Service";

"GDPR_AnalyticsСheckbox_Text" = "Share my usage statistics";
"GDPR_MAS_AnalyticsСheckbox_Text" = "Help improve CleanMyMac by sharing personal usage statistics";
"GDPR_Enterprise_AnalyticsСheckbox_Text" = "Share usage statistics to help improve CleanMyMac";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "Agree to Privacy Policy and Terms of Service";
"GDPR_ShareDataToThirdPartyAgreementCheckbox_Text" = "Agree to transfer my personal data to third parties for customer support and marketing purposes in accordance with the Privacy Policy";
"GDPR_SharePhoneAndEmailAgreeementСheckbox_Text" = "Agree to share my phone number and email for marketing purposes in accordance with the Privacy Policy";
"GDPR_ShareExplanation_Text" = "You can also share this privacy data optional, it is not obligatory:";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "Quit App";
